html, body{height: 100%;}
body{font-family: "Gotham Book", sans-serif;font-size:14px;line-height: 1.6em;background: url("../img/web-bg.png") no-repeat top center;background-size: cover;}

*::selection {background: #202124;color: #fff;}
*::-moz-selection {background: #202124;color: #fff;}
*::-webkit-selection {background: #202124;color: #fff;}

*:focus{outline-style: none;}
*{box-sizing: border-box;}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display: none;}

input[type="text"],
input[type="email"],
input[type="phone"],
input[type="password"]{float:left;width:100%;appearance: none;-webkit-appearance: none;height:60px;border:solid 1px #ccc;padding:0 20px;font-size:16px;color:#464344;font-family: "Poppins", sans-serif;transition:all .3s cubic-bezier(.77,0,.175,1);border-radius: 0;}
*::placeholder{font-size:14px;color:#999;}
textarea{float:left;width:100%;appearance: none;-webkit-appearance: none;height:200px;border:solid 1px #ccc;padding:20px;font-size:16px;color:#464344;resize:none;line-height: 1.6em;font-family: "Poppins", sans-serif;transition:all .3s cubic-bezier(.77,0,.175,1);}
input[type="text"].error,
input[type="email"].error,
input[type="phone"].error{border-color:#a73a48;}

input[type="submit"],
input[type="button"],
button{padding:0 20px;height:50px;line-height: 50px;font-family: "Poppins", sans-serif;border:0;font-size:14px;font-weight: 400;cursor: pointer;transition:all .3s cubic-bezier(.77,0,.175,1);}

input[type="checkbox"]{width: 24px; height: 24px;padding:0; appearance: none; -webkit-appearance: none; position: relative; float: left; margin:0 8px 0 0;vertical-align: middle;border:solid 1px #ccc;}
input[type="checkbox"]:checked,
input[type="checkbox"]:focus:checked{border-color: #1ba39c;}
input[type="checkbox"]:focus,
input[type="checkbox"]:active{border-color: #ccc;}
input[type="checkbox"]::after{position: absolute;content:"";left:0;top:0;width:22px;height:22px;background-image:url(../img/bg-sprite.svg);background-position: 0 -276px;}
input[type="checkbox"]:hover::after{background-position: -22px -144px;}
input[type="checkbox"]:checked::after{background-position: -44px -144px;background-color: #1ba39c;}

input:focus,
textarea:focus{border-color: #f9b42d;}

a{text-decoration: none;transition:all .3s cubic-bezier(.77,0,.175,1);}

strong{font-family: "Gotham Medium",sans-serif;}

.clearfix{clear: both;min-height: 0;display: block;}
.inner{width: 100%;padding: 0 40px;margin: auto;}

.align-center{text-align: center;}

.container {min-height: 100%;position: relative;width: 100%;min-width: 1280px;top: 0;}

.header {height: 150px;width: 100%;display: block;position:fixed;z-index: 3;padding:40px;padding-bottom: 0;transition:all .3s cubic-bezier(.77,0,.175,1);}
.header .inner{transition:all .3s cubic-bezier(.77,0,.175,1);}
.logo{float:left;height:44px;width:150px;margin-top:30px;color:#fff;text-align: center;line-height: 50px;position: relative;}
.logo span{position: absolute;left:0;top:0;width:100%;height:100%;background-position: center;background-size: cover;background-repeat: no-repeat;transition:all .3s cubic-bezier(.77,0,.175,1);}
.logo span.dark{background-image: url(../img/logo-dark.svg);opacity: 0;}
.logo span.light{background-image: url(../img/logo-light.svg);opacity: 1;}

.header.sticky .logo span.dark,
body:not(.default) .header .logo span.dark{opacity: 1;}
.header.sticky .logo span.light,
body:not(.default) .header .logo span.light{opacity: 0;}

.header.sticky,
body:not(.default) .header{background:#fff;height:110px;padding-top:0;box-shadow:0px 10px 30px rgba(0,0,0,.05);}
.header.sticky .navigation li a,
body:not(.default) .header .navigation li a{color:#202124;}

.header.sticky .inner,
body:not(.default) .header .inner{padding:0;}

.header .navigation{float:right;margin-top: 35px;}
.header .navigation li{float:left;margin-left: 40px;}
.header .navigation li:first-child{margin-left: 0;}
.header .navigation li a{float:left;height:40px;line-height: 40px;color:#fff;font-size:14px;font-family: "Gotham Medium",sans-serif;position:relative;}
.header .navigation li a::after{content:"";position: absolute;left: 0;width:0;height:4px;transition:all .3s cubic-bezier(.77,0,.175,1);background-color: #f9b42d;bottom:0;}
.header .navigation li a:hover::after,
.header .navigation li a.active::after{width: 100%;}

.mobile-nav-btn,
.mobile-nav{display: none;}

body:not(.default) .content{padding-top:110px;}

.content {padding-bottom: 630px;width: 100%;min-height: 1px;display: block;z-index: 2;position:relative;}
.mainbanner{float:left;width:100%;height:100vh;padding:40px;position:relative;margin-bottom: -40px;}
.mainbanner .slider-btn{position:absolute;top:50%;transform: translateY(-50%);height:60px;width:60px;background-color:#fff;border-radius: 50%;z-index: 1;box-shadow:0px 10px 30px rgba(0,0,0,.1);z-index: 100;}
.mainbanner .slider-btn.prev{left:80px;}
.mainbanner .slider-btn.next{right:80px;}
.mainbanner .slider-btn.prev::after,
.mainbanner .slider-btn.next::after{position: absolute;content: "";width: 30px;height: 30px;left:50%;top:50%;transform: translate(-50%, -50%);background-image:url(../img/bg-sprite.svg);}

.mainbanner .slider-btn.prev::after{background-position: 0 0;}
.mainbanner .slider-btn.next::after{background-position: -30px 0;}

.mainbanner .flexslider .slides li img{width:100%;height:100%;object-fit: cover;opacity: .7;position:relative;z-index: 1;}
.mainbanner .banner-text{display: table;position: absolute;left:0;top:0;width:100%;height:100%;text-align: center;z-index: 2;;}
.mainbanner .banner-text::before{content: "";height: 110px;background: rgba(255,255,255,0);background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(32,33,36,.8) 120%);width: 100%;position: absolute;left:0;top:0;}
.mainbanner .banner-text .txt{display: table-cell;vertical-align: middle;color:#fff;font-size:42px;line-height: 1.6em;font-family:"Gotham Medium",sans-serif;opacity: 0;transform: translateY(40px);transition:all .3s cubic-bezier(.77,0,.175,1);}
.mainbanner .flex-active-slide .banner-text .txt{opacity: 1;transform: translateY(0);}
.mainbanner .banner-detail-btn{display: inline-block;font-family: "Gotham Book",sans-serif;font-size:12px;color:#fff;height:50px;border:solid 1px #fff;height:50px;padding:0 20px;line-height: 48px;margin-top:40px;}
.mainbanner .banner-detail-btn:hover{background-color:#fff;color:#202124;}

.mainarea{float:left;width:100%;padding:80px 0;}
.slogan{font-family: "Gotham Light",sans-serif;font-size: 52px;line-height: 1.6em;}
.slogan.mini-slogan{margin:auto;font-size:28px;max-width: 1000px}
.mini-title{font-family: "Gotham Book",sans-serif;font-size:20px;letter-spacing: 6px;position: relative;padding-bottom: 60px;margin-bottom:50px;color:#202124;line-height: normal;}
.mini-title span{color:#f9b42d;}
.mini-title::after{content:"";height:2px;width:140px;background-color: #f9b42d;position: absolute;bottom:-1px;left: 50%;transform: translateX(-50%);}

.mini-title.cnt-title{margin-bottom:30px;padding-bottom:30px;}
.mini-title.cnt-title::after{left:0;transform: translateX(0);}

.mini-title.page-title{letter-spacing: 4px;margin-bottom:30px;padding-bottom:30px;font-size:30px;font-family:"Gotham Medium",sans-serif;}
.mini-title.page-title::after{left:0;transform: translateX(0);}

.contact-form .cnt-form{list-style: none;float:none;width:100%;padding-left: 0;display: inline-block;margin:auto;max-width: 1200px;margin-top:80px;}
.contact-form .cnt-form li{width: calc(50% - 10px);margin-bottom: 20px;position:relative;}
.contact-form .cnt-form li label.error{position:absolute;font-size:10px;color:#a73a48;left:0;bottom:-20px;height:20px;line-height: 20px;}
.contact-form .cnt-form li.fullwidth{width: 100%;}
.contact-form .cnt-form li:nth-child(odd){float:left;}
.contact-form .cnt-form li:nth-child(even){float:right;}

.contact-form .cnt-form li .aggrement{float:left;width:100%;text-align: left;font-size:12px;height:28px;line-height: 26px;}
.contact-form .cnt-form li .aggrement *{cursor: pointer;}

/*.contact-form .cnt-form li:last-child{margin-bottom: 0;}*/
.contact-form .send-msg-btn{background-color: #f9b42d;color:#fff;}

.categories {float:left;width: 100%;margin-top:60px;display: grid;grid-template-columns: repeat(4, 1fr);gap: 26px;}
/*.categories li:first-child,*/
/*.categories li:last-child,*/
/*.categories li:nth-last-child(2){grid-column: span 2;padding-bottom: 0;}*/
.categories li:last-child{grid-column: span 2;padding-bottom: 0;}
.categories li {background-color: #f0f0f0;padding: 20px;text-align: center;position:relative;height:0;padding-bottom: 130%;}
.categories li a{position:absolute;left:0;top:0;width:100%;height:100%;background-image:url(../temp-media/banner-img.jpg);background-size:cover;background-position: center;background-repeat:no-repeat;cursor: default;}
.categories li a .text{position:absolute;left:0;bottom:0;width:100%;height:90px;padding-right:90px;color:#fff;text-align: left;font-family:"Gotham Medium",sans-serif;font-size:18px;padding-left:30px;backdrop-filter: blur(4px) brightness(0.8);display:table;}
.categories li a .text .txt{display: table-cell;vertical-align: middle;}
.categories li a .text .icon{position:absolute;width:30px;height:30px;right:30px;top:30px;background-image: url(../img/bg-sprite.svg);background-position: -30px -30px;display: none;}

.categories li:nth-child(2) a .text,
.categories li:nth-child(3) a .text,
.categories li:nth-child(4) a .text,
.categories li:nth-child(6) a .text{display:none;}

.service-list{margin:auto;width:1280px;margin-top: 60px;display: inline-block;box-shadow: 0px 0px 80px rgba(0,0,0,.1);position:relative;}

.service-list::before,
.service-list::after{content: "";position: absolute;left: 50%;top:50%;background-color:#202124;transform: translate(-50%, -50%);z-index: 9;}
.service-list::before{width:2px;height: 42px;}
.service-list::after{height: 2px;width: 42px;}

.service-list li{float:left;width: 25%;height: 0;padding-bottom: 25%;background-color: #fff;position:relative;}
.service-list li a{display: flex; text-align: center; align-items: center; height: 100%; position: absolute; left: 0; top: 0; width: 100%; justify-content: center;}
.service-list li a .txt{display: grid; align-items: center; justify-content: center; grid-template-columns: 1fr; text-align: center;font-family:"Gotham Book",sans-serif;font-size:16px;color:#202124;}
.service-list li a .txt span{display:block;margin:10px auto;}
.service-list li a .icon{width: 70px;height:70px;background-image:url(../img/service-icons.svg);}

.service-list li a .icon.icon-1{background-position: 0 0;}
.service-list li a .icon.icon-2{background-position: -70px 0;}
.service-list li a .icon.icon-3{background-position: -140px 0;}
.service-list li a .icon.icon-4{background-position: -210px 0;}

.service-list li a .icon.icon-5{background-position: 0 -70px;}
.service-list li a .icon.icon-6{background-position: -70px -70px;}
.service-list li a .icon.icon-7{background-position: -140px -70px;}
.service-list li a .icon.icon-8{background-position: -210px -70px;}


.service-list li a .txt .letter{line-height: 1.6em;}
.service-list li a .txt .line{width: 150px;height:12px;background-image: url(../img/red-underline.svg);background-repeat: no-repeat;}
.service-list li:nth-child(2),
.service-list li:nth-child(7){background-color: #f4f4f4;}
.service-list li:nth-child(4){background-color: #f9b42d;}
.service-list li:nth-child(5){background-color: #202124;}
.service-list li:nth-child(4) .txt,
.service-list li:nth-child(5) .txt{color:#fff;}

.service-list li:nth-child(4) a .txt .line,
.service-list li:nth-child(5) a .txt .line{background-image:url(../img/white-underline.svg);}


.mainarea.sustainability{background-color: #202124;float:left;width:calc(100% - 80px);padding:160px 0;margin:0 40px;position:relative;}
.mainarea.sustainability *{position: relative;z-index: 2;}
.mainarea.sustainability .bg{position: absolute;left:0;top:0;z-index: 1;width: 100%;height: 100%;background-image: url(../temp-media/sustainability-bg.jpg);z-index: 1;background-size:cover;opacity: .7;background-position:center;background-repeat: no-repeat;}

.mainarea.sustainability .mini-title{font-family: "Gotham Bold",sans-serif;color:#fff;font-size: 42px;line-height: normal;}
.mainarea.sustainability .mini-title::after{background-color:#0b8274;}
.mainarea.sustainability .desc{font-family: "Gotham Light",sans-serif;color:#fff;line-height: 1.6em;font-size:28px;}
.mainarea.sustainability .detail-btn{display: inline-block; background-color: #0b8274; color: #fff; height: 60px; padding: 0 30px; font-family: "Gotham Book", sans-serif; font-size: 14px; margin-top: 60px; line-height: 60px;}

.mainarea.whyturkey .detail-btn{display: inline-block; background-color: #f9b42d; color: #fff; height: 60px; padding: 0 30px; font-family: "Gotham Book", sans-serif; font-size: 14px; margin-top: 60px; line-height: 60px;}


.quote-slider{display: inline-block;margin:auto;width: 1000px;margin: 80px 0;position: relative;}
.quote-slider .slider-btn{position: absolute;width: 30px; height: 30px;top:50%;transform: translateY(-50%);background-image: url(../img/bg-sprite.svg);}
.quote-slider .slider-btn.prev{left:-30px;background-position: -60px -30px;}
.quote-slider .slider-btn.next{right:-30px;background-position: -90px -30px}
.quote-slider .owl-carousel .item{font-family: "Gotham Light",sans-serif;font-size:28px;line-height: 1.6em;}

.mainarea.whyturkey .list{width: 1030px; display: flex; margin: auto; justify-content: space-between; align-items: center;position:relative;margin-top: 50px;}
.mainarea.whyturkey .mobile-list{display:none;}
.mainarea.whyturkey .list li{position:relative;}
.mainarea.whyturkey .list li::after{position: absolute;}
.mainarea.whyturkey .list li a{font-family: "Gotham Book",sans-serif;font-size:22px;color:#202124;position: relative;padding-top:50px;}
.mainarea.whyturkey .list li a::before{content: "";position: absolute;width: 14px;height: 14px;border-radius: 50%;top:0;left: 50%;transform: translateX(-50%);background-color:#bababa;transition:all .3s cubic-bezier(.77,0,.175,1);z-index: 2;}
.mainarea.whyturkey .list li a::after{content: "";background-color:#fff;width: 36px;height:36px;border:solid 1px #f9b42d;border-radius: 50%;top:0;left: 50%;transform: translateX(-50%);position:absolute;margin-top:-12px;transition:all .3s cubic-bezier(.77,0,.175,1);opacity: 0;z-index: 1;}
.mainarea.whyturkey .list li a.active{color:#f9b42d;}
.mainarea.whyturkey .list li a.active::before{background-color: #f9b42d;}
.mainarea.whyturkey .list li a.active::after{opacity: 1;}

.contact-map-area{float:left;width:calc(100% - 80px);background:#fff;margin:40px;box-shadow: 0 0 80px rgba(0,0,0,.1);min-height: 400px;}
.contact-map-area .contact-info{float:left;width:50%;height:100%;display: grid;align-items: center;padding:80px;}
.contact-map-area .contact-info .contact-content .firm-title{margin-bottom: 10px; float: left; width: 100%; font-size: 18px;line-height: 1.6em;}
.contact-map-area .contact-info .contact-content .item{float: left; width: 100%; margin: 20px 0; font-size: 22px; line-height: 1.6em;font-family:"Gotham Light",sans-serif;}
.contact-map-area .contact-info .contact-content .item *{color:#202124;}
.contact-map-area .map{float: right; height: 100%; width: 50%;}

.page-image{width: calc(100% - 80px);margin:40px;float:left;height:500px;margin-bottom:0;background-position: center;background-size: cover;}
.short-desc{float:left;width:100%;font-family: "Gotham Light", sans-serif; font-size: 28px; line-height: 1.6em;}
.page-desc{float:left;width:100%;margin-top:30px;}
.page-desc .line{float:left;width:100%;margin-bottom:30px;}
.page-desc .line p{font-size:16px;line-height: 1.6em;}
.page-desc .line:last-of-type{margin-bottom:0;}
.page-desc .line h2{float:left;width:100%;margin-bottom:20px;font-size:22px;line-height: 1.4em;}
.page-desc .line ul{float:left;width:calc(100% - 26px);margin-left: 26px;}
.page-desc .line ul li{margin-bottom:10px;font-size:16px;list-style-type: disc;list-style-position: inside;line-height: 1.6em;}
.page-desc p{line-height: 1.6em;font-size:18px;margin-bottom:30px;font-family:"Gotham Light",sans-serif;}
.page-desc p:last-of-type{margin-bottom: 0;}

.sustainability-text-content-ul{font-size:18px;margin-bottom:20px;font-family:"Gotham Light",sans-serif;}
.sustainability-text-content-ul li{line-height:1.6em;margin-bottom: 10px;}

.main-categories{margin: auto; width: 100%; display: inline-block; box-shadow: 0 0 80px rgba(0, 0, 0, .1); position: relative;margin-top: 60px;background-color:#fff;}
.main-categories li{float:left;width:100%;}
.main-categories li .item{float:left;width:100%;display: grid;grid-template-columns: 1fr 1fr;}
.main-categories li .item .img{float:left;width:100%;height:0;padding-bottom: 100%;background-size: cover;background-position: center;}
.main-categories li .item .text{float:left;width:100%;padding:100px;height:100%;align-items: center;display: grid;justify-content: left;text-align: left;}
.main-categories li .item .text p{font-family:"Gotham Light",sans-serif;font-size:20px;line-height: 1.6em;margin-bottom:20px;}
.main-categories li .item .text p:last-of-type{margin-bottom:0;}

.main-categories li .item .text .mini-title{font-family:"Gotham Medium",sans-serif;font-size:24px;letter-spacing: 4px;}

.main-categories li:nth-child(even) .item .img{order:2;}
.main-categories li:nth-child(even) .item .text{float:right;}

.service-detail-pop{float:left;width:600px;max-width: 100%;padding:40px;position:relative;}
.service-detail-pop .pop-title{float:left;width: 100%;line-height:normal;margin-bottom:20px;font-size:20px;font-family:"Gotham Medium",sans-serif;}
.service-detail-pop .pop-content{float:left;width:100%;}
.service-detail-pop .pop-content ul li{list-style: disc;list-style-position: inside;font-size:16px;line-height: normal;margin-bottom:10px;font-family:"Gotham Light",sans-serif;}
.service-detail-pop .pop-content ul li:last-child{margin-bottom:0;}

.footer {height: 550px;bottom:40px;left:40px;right:40px;display: block;position: absolute;background: #f4f4f4;text-align: left;z-index: 3;padding:80px 40px 150px 40px;}
.footer .foo-inner{float: left; width: 100%; display: grid; text-align: center; height: 100%; align-content: center; }
.footer .foo-inner .address{color:#202124;line-height: 2em;font-family: "Gotham Book",sans-serif;font-size:16px;}
.footer .foo-inner .address a{color:#202124;}
.footer .foo-inner .address a:hover{color:#f9b42d;}

.footer .foo-inner .social{display: inline-block;vertical-align: middle; margin: auto;text-align: center;margin-top: 30px;}
.footer .foo-inner .social li{display: inline-block;margin:0 10px;}
.footer .foo-inner .social li a{display: block;width: 40px;height: 40px;color:#fff;line-height: 40px;}

.footer .foo-inner .social li a .icon{float:left;width:100%;height: 100%;background-image: url(../img/bg-sprite.svg);}
.footer .foo-inner .social li a.fb .icon{background-position: 0 -60px;}
.footer .foo-inner .social li a.ins .icon{background-position: -40px -60px;}
.footer .foo-inner .social li a.x .icon{background-position: -80px -60px;}
.footer .foo-inner .social li a.in .icon{background-position: -120px -60px;}

.footer .nav-bar{position:absolute;left:0;bottom:0;height: 110px;width: 100%;background-color: #202124;padding: 33px 40px;}
.footer .nav-bar .logo{margin-top:0;}
.footer .nav-bar ul{float:right;}
.footer .nav-bar ul li{float:left;margin-left: 40px;}
.footer .nav-bar ul li:first-child{margin-left: 0;}
.footer .nav-bar ul li a{float:left;height:44px;line-height: 44px;font-family: "Gotham Book",sans-serif;font-size:12px;color:#fff;}
.footer .nav-bar ul li a:hover{color:#f9b42d;}

.vantaworks{position: absolute; width: 104px; height: 10px; right: 0; bottom: -25px; background-image: url(../img/vantaworks.svg?v=-C66XF3WsvfksQYzO8lvAe32qsQ); background-repeat: no-repeat; background-size: cover; opacity: .5;}
.vantaworks:hover{opacity: 1;}

/*Flexslider Reset*/
.flexslider{border: 0;padding: 0;border-radius: 0;margin: 0;height:100%;background-color: #202124;}
.flexslider .slides,
.flexslider .slides li{height:100%;}
.loading{ position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 9999;background-color: rgba(255,255,255,.6); background-position: center;background-repeat: no-repeat;}

.flex-control-paging li a{ background-color: #ccc;box-shadow: none !important;opacity: 1;width: 12px;height: 12px;border-radius: 6px;}
.flex-control-paging li a:hover{ background-color: #24252a;}
.flex-control-paging li a.flex-active { background-color: #83152e; }

.flex-direction-nav a{ width: 50px;height: 50px;text-align: left!important;text-indent: -999px;margin-top: -25px;background-image: url(../img/bg-sprite.svg);background-repeat: no-repeat;}
.flex-direction-nav a.flex-prev{ background-position:0 -260px;left: 0;}
.flex-direction-nav a.flex-next{ background-position:-50px -260px;right: 0;}

/* Colorbox Css */

#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight { -webkit-opacity: 0; -moz-opacity: 0; -o-opacity: 0; opacity: 0; background: none !important; }
#cboxContent,
#colorbox,
#cboxOverlay,
#cboxWrapper { overflow: visible !important; }
#cboxClose { top: -50px; width: 50px !important; height: 50px !important; background: url(../js/colorbox/images/cboxclose.png) #fff no-repeat center center !important; }
#cboxClose:hover { background: url(../js/colorbox/images/cboxclose-hover.png) #fff no-repeat center center !important; }
#cboxLoadedContent { margin-bottom: 0 !important; padding: 0px; }

#cboxCurrent { display: none !important; }
#cboxOverlay { background:rgba(32,33,36,.3)!important;backdrop-filter: blur(3px)!important;opacity: 1!important;}
#cboxNext, #cboxPrevious { width: 30px; height: 30px; top: 50%; margin-top: -15px; background-position: left top !important; }
#cboxNext { right: 30px; left: inherit; background: url(../js/colorbox/images/cbox-next.jpg); }
#cboxPrevious { left: 30px; background: url(../js/colorbox/images/cbox-prev.jpg); }
#cboxNext:hover { background-image: url(../js/colorbox/images/cbox-next-hover.jpg); }
#cboxPrevious:hover { background-image: url(../js/colorbox/images/cbox-prev-hover.jpg); }

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm{background-color:#f9b42d;line-height: normal!important;}